## new-qrcode.ps1 - Generates a new QR code image file

This script generates a new QR code image file.

## Parameters
```powershell
/home/markus/Repos/PowerShell/Scripts/new-qrcode.ps1 [[-Text] <String>] [[-ImageSize] <String>] [<CommonParameters>]

-Text <String>
    Specifies the text to use
    
    Required?                    false
    Position?                    1
    Default value                
    Accept pipeline input?       false
    Accept wildcard characters?  false

-ImageSize <String>
    Specifies the image size (width x height)
    
    Required?                    false
    Position?                    2
    Default value                
    Accept pipeline input?       false
    Accept wildcard characters?  false

[<CommonParameters>]
    This script supports the common parameters: Verbose, Debug, ErrorAction, ErrorVariable, WarningAction, 
    WarningVariable, OutBuffer, PipelineVariable, and OutVariable.
```

## Example
```powershell
PS> ./new-qrcode "Fasten seatbelt" 500x500

```

## Notes
Author: Markus Fleschutz · License: CC0

## Related Links
https://github.com/fleschutz/PowerShell

*Generated by convert-ps2md.ps1 using the comment-based help of new-qrcode.ps1*
